Subversion Repositories nettle

Compare Revisions

Ignore whitespace Rev 167 → Rev 168

/trunk/debian/control
4,7 → 4,7
Maintainer: Magnus Holmgren <holmgren@debian.org>
Build-Depends: dpkg-dev (>= 1.15.7), debhelper (>= 9),
libgmp-dev, m4, autotools-dev (>= 20100122.1), texinfo
Standards-Version: 3.9.8
Standards-Version: 4.1.0
Vcs-Svn: svn://svn.kibibyte.se/nettle/trunk
Vcs-Browser: http://svn.kibibyte.se/nettle
Homepage: http://www.lysator.liu.se/~nisse/nettle/
/trunk/debian/changelog
9,8 → 9,9
-dbgsym packages. Since the old package was built with Debhelper level
8 there are actually no file conflicts.
* Declare nettle-bin Multi-Arch: foreign.
* Bump Standards-Version to 4.1.0.
 
-- Magnus Holmgren <holmgren@debian.org> Sun, 10 Sep 2017 22:33:34 +0200
-- Magnus Holmgren <holmgren@debian.org> Sun, 10 Sep 2017 23:25:31 +0200
 
nettle (3.3-1) unstable; urgency=low